{
  "name": "install-git-hooks",
  "version": "1.0.3",
  "repository": "https://gitlab.com/mpcref/install-git-hooks.git",
  "author": "Michiel Crefcoeur <mpcref@gmail.com>",
  "license": "MIT",
  "scripts": {
    "install": "bash npm-install.sh"
  }
}
